SND_DMA_POINTER(9)

NAME
snd_dma_pointer - return the current pointer to DMA transfer buffer in bytes

SYNOPSIS

unsigned int snd_dma_pointer (unsigned long dma, unsigned int size);

ARGUMENTS

dma the dma number

size
    the dma transfer size

DESCRIPTION

Returns the current pointer in DMA tranfer buffer in bytes